.error-container{
    width: 564px;
    margin: 60px auto;
    text-align: center;

}
    .error-container .error-img{
        width: 284px;
        height: 224px;
    }
    .error-container .error-word{
        margin-top:20px;
        font-size: 20px;
        color: #333333;
    }
    .error-container .error-msg{
        margin-top: 9px;
        font-size: 12px;
        color: #999999;
    }
    .error-container a{
        width: 134px;
        text-align: center;
        margin: 36px auto;
        background:linear-gradient(to bottom right,#FFD000,#FFBD00);
        border-radius: 100px;
        font-size: 14px;
        display: block;
        line-height: 40px;
        color: #222222;
    }.botton-nav{
    margin: 40px auto 0;
    width: 1190px;
    height: auto;
    border: 1px solid #E5E5E5;
    border-radius: 4px;
    background: #FFFFFF;
}
    .botton-nav .title{
        width: auto;
        height: 44px;
        font-size: 16px;
        font-weight: 500;
        color: #222222;
        text-align:left;
        padding-left: 20px;
        padding-top: 6px;
        line-height: 44px;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        /* margin-bottom: 6px; */
        /* background-color: #0ECAC7;
        background-image: linear-gradient(-90deg, #0ECAC7 0%, #06C1AE 100%); */
    }
    .botton-nav .b-n-content{
        width: 100%;
        height: auto;
    }
    .botton-nav .b-n-content .b-n-classification{
            width: 100%;
            height: auto;
            overflow:hidden;
        }
    .botton-nav .b-n-content .b-n-classification .b-n-subtitle{
                width: 100px;
                height: 100%;
                float: left;
                font-size: 14px;
                font-weight: 500;
                color: #222222;
                text-align: center;
                padding: 10px 0;
            }
    .botton-nav .b-n-content .b-n-classification .b-n-sublist{
                width: 1090px;
                height: auto;
                padding-top: 12px;
                float: left;
                border-bottom: 1px solid #E5E5E5;
                overflow: hidden;
            }
    .botton-nav .b-n-content .b-n-classification .b-n-sublist .b-n-list-item{
                    width: 100px;
                    height: 17px;
                    font-size: 12px;
                    text-align:left;
                    margin-bottom: 13px;
                    float: left;
                }
    .botton-nav .b-n-content .b-n-classification .b-n-sublist .b-n-list-item a{
                        display: block;
                        width: 80px;
                        cursor: pointer;
                        color: #666666;
                        text-overflow: ellipsis;
                        white-space: nowrap;
                        overflow: hidden;
                    }
    .botton-nav .b-n-content .b-n-classification .b-n-sublist .b-n-list-item a:hover{
                        color: #fe8c00;
                    }
    .botton-nav .b-n-content .b-n-classification .b-n-sublist .b-n-list-item .nav-promotion {
                        font-size: 12px;
                        color: #fff;
                        background: #FF4848;
                        font-weight: 400;
                        border-radius: 10px;
                        padding: 0 6px;
                        margin:0 5px;
                        position: relative;
                        top:-1px;
                    }
    .botton-nav .b-n-content .b-n-classification:last-child > .b-n-sublist{
            border-bottom:none;
        }
@media screen and (max-width: 1200px) {
  .botton-nav {
      width: 950px;
      margin-left: auto;
      margin-right: auto;
  }
    .botton-nav .b-n-content .b-n-classification .b-n-sublist {
        width: 840px;
    }
}
